@charset "utf-8";
/*     -----     Font     -----     */
html, body {height: 100%; background-color:#e9eef1; }
html,body {margin:0; padding:0; font:12px Verdana, Helvetica, sans-serif; color:#27292e; background: url(../images/layout/bg_tile2.jpg) repeat-x center top; background-color:#e9eef1;}

h1 {font:18px Verdana, Arial, Helvetica, sans-serif; color:#eb8623; margin-top: 0px; margin-bottom:10px;}
h2 {font:14px Verdana, Arial, Helvetica, sans-serif; color:#101115; margin-top: 0px;}
h3 {font:bold 12px Verdana, Helvetica, sans-serif; color:#27292e; margin-top: 0px;}
p {font:12px Verdana, Helvetica, sans-serif; color:#27292e; text-align: justify;}
a:link {font:normal 12px  Verdana, Helvetica, sans-serif; color:#f98009; text-decoration:none;}
a:visited {font:normal 12px  Verdana, Helvetica, sans-serif; color:#f98009; text-decoration:none;}
a:hover {font:normal 12px  Verdana, Helvetica, sans-serif; color:#f98009; text-decoration: underline;}

.footer_txt {font:11px Verdana, Helvetica, sans-serif; color:#fff;}
.footer_txt a {font:11px Verdana, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.footer_txt a:hover {font:11px Verdana, Helvetica, sans-serif; color:#fff; text-decoration:underline;}

/* Special text, titles and links */
.contact_details {font:12px Verdana, Helvetica, sans-serif; color:#09285c;}
.title_grey_text {font:bold 14px/34px Verdana, Helvetica, sans-serif; color:#4b4f53;}

.title_greySearch_text {font:bold 14px/23px Verdana, Helvetica, sans-serif; color:#4b4f53; background:url(../images/layout/icon_search.png) no-repeat left; padding-left:25px; display:block; height:23px;}
.title_orangeSearch_text {color:#ea8623;}

.title_orange_text {font:bold 14px/34px Verdana, Helvetica, sans-serif; color:#ea8623;}
.title_white_text {font:bold 14px/34px Verdana, Helvetica, sans-serif; color:#fff;}

/* -------- Top Navigation ------------
---------------------------------------- */
#top_nav .first {padding-right:25px;}

#top_nav  ul { list-style:none;  margin:0; padding:0px; position:relative; z-index:20; float:right; }
#top_nav  li { display: inline; cursor:pointer; position: relative; padding-right:10px; background:url(../images/layout/top_nav_divider.jpg) no-repeat top left; float:left;}
#top_nav li a {width:134px; text-align:right; font:12px/25px Verdana, Helvetica, sans-serif; color:#fff; background: url(../images/layout/menu2_arrow.png) no-repeat right; padding:0px 20px 0px 0px; display:inline-block; text-decoration:none;}
#top_nav li a:hover {width:134px; text-align:right; font:12px/25px Verdana, Helvetica, sans-serif; color:#09285c; background: url(../images/layout/menu2_arrowRO.png) no-repeat right; padding:0px 20px 0px 0px; display:inline-block; text-decoration:none;}
#top_nav ul li ul { position: absolute; left: 0px; top: 24px; display: none; }
	#top_nav ul li:hover ul { display: block; }
	#top_nav ul li ul li a {min-width:134px; height:20px; font:10px/20px Verdana, Helvetica, sans-serif; background-color:#fff; border-bottom:1px solid #d6e0e6; text-align:left; color:#186a96; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none; }
	#top_nav ul li ul li a:hover {min-width:134px; height:20px; font:10px/20px Verdana, Helvetica, sans-serif; background-color:#e9eff3; border-bottom:1px solid #d6e0e6; text-align:left; color:#186a96; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none;}

		
/* -------- Left Navigation ------------
----------------------------------------- */
/* UNUSED SUB CLASS FOR NAVIGATION --------------
#left_nav .one a {background:url(../images/layout/aspire_blue_nav_1.png);}
#left_nav .one a:hover {background:url(../images/layout/aspire_blue_nav_RO_1.png); }*/

#left_nav  ul {list-style:none;  margin:0px; padding:0px 0px 0px 3px; position:relative; width:176px; }
#left_nav  li { display: block; cursor:pointer; position: relative; text-align:left;}
#left_nav li a { height:40px; font:12px/40px Verdana, Helvetica, sans-serif; color:#fff; padding:0px 0px 0px 13px; display:block; text-decoration:none; background:none;}
#left_nav li a:hover { height:40px; font:12px/40px Verdana, Helvetica, sans-serif; color:#fff; padding:0px 0px 0px 13px; display:block; text-decoration:none; background: url(../images/layout/left_nav_RO_whitebox.jpg) no-repeat left;}

#left_nav ul li ul { position: absolute; left: 170px; top:10px; display: none; }
	#left_nav ul li:hover ul {display: block;}
	#left_nav ul li ul li a {min-width:120px; height:20px; font:10px/20px Verdana, Helvetica, sans-serif; background-color:#fff; border-bottom:1px solid #d6e0e6; text-align:left; color:#186a96; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none;}
	#left_nav ul li ul li a:hover {min-width:120px; height:20px; font:10px/20px Verdana, Helvetica, sans-serif; background-color:#e9eff3; border-bottom:1px solid #d6e0e6; text-align:left; color:#186a96; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none;}
	
/* -------- Form Field Styles --------- */
input.search {width:150px; height:20px; font:12px/20px Verdana, Helvetica, sans-serif; color:#27292e; border:1px solid #000;}
#search_input_box {padding-top:5px;}
input.searchButton {float:right; padding-right:8px; padding-top:5px;}
	
/* ------------ Other Styles ---------- */
#clear_float {clear: both; width: 100%; padding: 10px 0;}